.u-section-1 .u-sheet-1 {
  min-height: 214px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto;
}.u-section-2 .u-sheet-1 {
  min-height: 403px;
}

.u-section-2 .u-image-1 {
  width: 737px;
  height: 383px;
  margin: 0 auto 20px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 374px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 281px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 169px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 177px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 60px;
}